#maven plugin help mojo generation informations
#Mon Mar 20 12:57:51 CET 2023
helpPackageName=org.appng.maven.plugin.mojo
destinationDirectory=/var/lib/jenkins/workspace/appNG_1.25.x/appng-maven-plugin/target/generated-sources/plugin
